version: '3.2'

services:
  service-dog-tag:
    build:
      context: ./service/dog-tag
      dockerfile: Dockerfile
    # volumes: 
    #   - type: bind
    #     source: ./service/dog-tag
    #     target: /app
    ports:
     - "80:80"
    #links:
    # - service-dog-haus
    #depends_on:
    # - service-dog-haus
    #expose:
    # - 80

  service-dog-haus:
    build:
      context: ./service/dog-haus
      dockerfile: Dockerfile
    # volumes: 
    #   - type: bind
    #     source: ./service/dog-haus
    #     target: /src
    ports:
     - "5000:5000"
    expose:
     - 5000
